.b_documents {
  margin: 30px 0 60px;
}
.b_documents ._header {
  font-size: 30px;
  text-transform: uppercase;
  margin-bottom: 50px;
}
.b_documents ._buttons {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px;
}
@media (max-width: 840px) {
  .b_documents ._header {
    font-size: 20px;
  }
}
